{
  "url": "https://www.amazon.fr/dp/B0DWFLPMM5",
  "asin": "B0DWFLPMM5",
  "titre": "Samsung SSD Interne 9100 Pro, NVMe 2.0 PCIe 5.0x4, Capacité 2To, Vitesse de Lecture jusqu'à 14 800 Mo/s, Les Performances de la Gen5, MZ-VAP2T0BW",
  "url_image_principale": "https://m.media-amazon.com/images/I/71Mqh+maSWL._AC_SX679_.jpg",
  "prix_actuel": 324.99,
  "prix_conseille": null,
  "prix_min_30j": null,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": "Il ne reste plus que 6 exemplaire(s) en stock.",
  "en_stock": true,
  "note": 4.7,
  "nombre_avis": 1033,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Les performances de la Gen5 : Interface PCIe 5.0x4 et vitesse de lecture/écriture séquentielle jusqu'à 14 800/13 400 Mo/s¹, soit presque deux fois plus rapide que le 990 PRO².",
    "Une expérience amplifiée : chargements instantanés de vos jeux, performances de pointe sur vos logiciels, applications d'intelligence artificielle et de nombreuses compatibilités³.",
    "Un contrôle thermique innovant : jusqu'à 49% d'amélioration de l'efficacité énergétique par rapport au 990 PRO⁴ grâce à un contrôle thermique avancé.",
    "Logiciel de gestion Samsung Magician⁵ : pour surveiller l'état de santé du SSD et bénéficier des dernières mises à jour du micrologiciel.",
    "Contenu : 1 x Samsung SSD Interne 9100 PRO 2To, MZ-VAP2T0BW, Notice d'utilisation incluse"
  ],
  "description": null,
  "carateristique": null,
  "details": null,
  "categorie_amazon": "Informatique > Mémoire > Mémoire interne > SSD",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/3_20260205_055515_capture.png",
    "html": "/app/backend/app/samples/debug/3_20260205_055515_capture.html"
  }
}